[MAIN]
MyComputer="Poste de travail"
SetICS="Configuration du partage de connexion Internet(ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Afficher dans la barre des icônes"
ZERO_CONFIG="Config zéro Windows"
RADIO_OFF="Radio éteinte"
Disable_device="Désactiver l'adaptateur"
CLOSE="Fermer"
RADIO_ON="Radio allumée"
Enable_device="Activer l’adaptateur"
Select="Sélectionner"

Select_Adapter_tipText="Sélectionner l’adaptateur"
Disable_Enable_Adapter_tipText="Activer/désactiver l’adaptateur"
Radio_ON_OFF_tipText="WLAN Radio MARCHE/ARRÊT"


[TrayIconShow]
Is_connected_to="[Product] connecté à [SSID]"
Is_Disconnected="[Product] déconnecté de [SSID]"
Has_not_found="[Product] absent"
Is_Disable="[Product] désactivé"
Is_AP_Mode="[Product] est en mode AP"
Is_Mesh_mode="[Product] est en mode Mesh" 

[MAINMEMU]
Refresh="Actualiser(&R)"
RT-Set="Configurer l’assistant (&S)"
Mode="Mode(&M)"
View="Visualiser(&V)"
About="À propos de(&A)"
Station="Station"
AccessPoint="Point d'accès "
StatusBar="Barre d'état (&S)"

[PopupMEMU]
Config="Ouvrir le Moniteur WiFi OLITEC"
RT-Set="Assistant de configuration"
About="À propos"
Hide="Masquer"
SetSSID="Paramétrage du nom de réseau (SSID)"
SetICS="Paramétrage du partage de la connexion Internet (ICS)"
QUIT="QUITTER"

[PageName]
GeneralPage="Général"
ProfilePage="Profil"
AvailableNetworkPage="Réseau disponible"
AdvancePage="Avancé"
StatusPage="État"
StatisticsPage="Statistiques"
EzConfigPage="Config facile"
SoftApPage="SoftAp"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Réglage de la protection Wi-Fi"
ConfigNetwork="Config Réseau"

[WLanGeneralPage]
Status="État:"
Speed="Vitesse:"
Type="Type:"
Encryption="Cryptage :"
SSID="SSID:"
SignalStrength="Intensité du signal :"
LinkQuality="Qualité du lien:"
NetworkAddress="Adresse réseau :"
MacAddress="Adresse MAC :"
IPAddress="Adresse IP :"
SubnetMask="Masque de sous-réseau :"
Gateway="Passerelle :"
Throughput="Débit :"
RENEWIP="Renouveler IP"

RadioSwitchingisOff="La commutation radio est désactivée"
RadioisOff="Radio est éteinte"
WEPKeyMisMatched="La clé WEP est erronée"
CheckingStatus="Vérification de l'état en cours..."
Associated="Associé"
AdHocMode="Mode Ad Hoc"
AdHocNoLink="Ad Hoc(Pas de Lien)"
NotAssociated="Pas Associé"
IBSS="IBSS"
Infrastructure="Infrastructure"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Aucun"

[WLanProfilePage]
AvailableProfile="Profil(s) disponible(s)"
ADD="Ajouter"
REMOVE="Supprimer"
EDIT="Éditer"
DUPLICATE="Copier"
SET_DEFAULT="Etablir par défaut"

ProfileName="Nom du profil"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Réseaux(s) disponible(s)"
SITESURVEY_REFRESH="Actualiser"
SITESURVEY_ADD_TO_PROFILE="Ajouter au Profil"
Note="Note"
Note_TEXT="Double cliquer sur l'élément pour joindre/créer un profil."

SSID="SSID"
Channel="Canal"
Encryption="Cryptage"
NetworkAuthentication="Authentification du réseau "
Signal="Signal"
Type="Type"
BSSID="BSSID"
SupportedRate="Débit(s) supporté(s) "
Mode="Mode"

Waitforsearching="Attendre la recherche ..."
None="Aucun"
Unknown="Inconnu"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="Clé pré-partagée WPA"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="Clé pré-partagée WPA2"
IBSS="IBSS"
Infrastructure="Infrastructure"

A_time_Link="Ne génère qu’un lien Wifi_Config temporal"
Forever_Link="(Lien permanent) Enregistrer le profil Wifi_Config"

[WLanAdvancedPage]
PowerSave="Économie d'énergie"
None="Aucun"
Min="Min"
Max="Max"

TurboMode="Mode Turbo"
TB_OFF="ARRÊT"
TB_ON="MARCHE"
TB_AUTO="AUTO"
WirelessMode="Mode sans fil"
PreambleMode="Mode préambule"
Channel_Plan="Plan de fréquences"
DATA_RATE="Débit de données"
FragmentThreshold="Seuil de fragment"
RTSThreshold="Seuil RTS"
Region_Domain="Domaine région"

WOL_BOX="Réveil par le réseau"
WOL_TEXT1="Veuillez entrer l'adresse MAC:"
BUTTON_WOL="Réveil"
SET_DEFAULTS="Rétablir les valeurs par défaut"
APPLY="Appliquer"
Cancel="Annuler"

PSP_XLink_Mode="PMode XLink PSP "
XLink_Enable="XLink Activé"
WMM_Parameter="Paramètre WMM"
QoS_Enable="QoS Activé"
APSD_Enable="Économie d’énergie (APSD) Activée"

QoS_Disable="QoS Désactivé"
APSD_Disable="Économie d’énergie (APSD) désactivée"
Content="Contenu :"
Value="Valeur :"
Enable="Activé"
Disable="Désactivé"


[WLanStatusPage]
CounterName="Nom du compteur"
Equal="Égal"
Value="Valeur"

Manufacturer="Fabricant"
NDISDriverVersion="Version du pilote NDIS"
ShortRadioHeader="Court en-tête radio"
Encryption="Cryptage"
Authenticate=" Authentification"
ChannelSet="Établir le canal"
MACAddress="Adresse MAC"
DataRate="Débit (Auto)"
Channel="Canal (Fréquence)"

Status="État"
SSID="SSID"
NetworkType="Type de réseau"
PowerSaveMode="Mode Économie d'énergie "
AssociatedAPMAC="MAC AP  Associés"
AssociatedAPIP="IP AP  Associés"
UpTime="Temps d'utilisation (hh:mm:ss)"

Yes="Oui"
No="Non"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Désactivé"
Open="Système ouvert"
Shared="Clé partagée"
AutoSwitch="Commuter automatiquement"

RadioSwitchingisOff="La commutation radio est désactivée"
RadioisOff="La radio est éteinte"
WEPKeyMisMatched="Clé WEP ne correspond pas"
Checkingstatus="Vérification de l'État ..."
Associated="Associé"
AdHocMode="Mode Ad Hoc"
AdHocNoLink="Ad Hoc(Pas de Lien)"
NotAssociated="Pas associé"
IBSS="IBSS"
Infrastructure="Infrastructure"
None="Aucun"
Max="Max"
Min="Min"

[WLanStatisticsPage]
CounterName="Nom du Compteur "
Value="Valeur"

TxOK="Tx OK"
TxError="Erreur Tx"
TxRetry="Nouvelle tentative Tx"
TxBeaconOK="Balise Tx OK"
TxBeaconError="Erreur de balise Tx"
RxOK="Rx OK"
RxPacketCount="Nombre de paquets Rx"
RxRetry="Nouvelle tentative Rx"
RxCRCError0="Erreur Rx CRC(0-500)"
RxCRCError500="Erreur Rx CRC(500-1000)"
RxCRCError1000="Erreur Rx CRC(>1000)"
RxICVError="Erreur Rx ICV "
RESET="RAZ" 

[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Table d'association "
Config="Config"

AID="AID"
MacAddress="Adresse MAC"
LifeTime="Durée de vie"

[WLanAPAdvancedPage]
General="Général"
BeaconInterval="Intervalle de signalisation d'incidents"
PreambleMode="Mode Préambule"
DataRate="Débit de données"
Security="Sécurité"
AcceptAuthenticationType="Accepter le type d'authentification"
SetDefaults="Établir les défauts"
Apply="Appliquer"

Long="Long"
Short="Court"
Auto="Auto"
OpenSystem="Système ouvert"
SharedKey="Clé partagée"
Both="Les deux"

[SoftApPage]
SoftAP="SoftAp"
PublicNetwork="Réseau public"
Select="Sélectionner"
Apply="Appliquer"
ConnName="Nom de connexion"
DeviceName="Nom du périphérique"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Précédent"
IDC_BUTTON_EZSETUP_NEXT="&Suivant >"
IDC_BUTTON_EZSETUP_FINISH="&Terminer"
IDCANCEL="&Annuler"
IDOK="&OK"


[EzsetupOpMode]
StepName="Sélectionner le mode d'exploitation :"
Description="Choisir travail dans l'AP ou le mode Station."

MODE_infrastructure ="Station (infrastructure):"
MODE_infrastructure_String =" Connexion au réseau sans fil à travers un Point d'Accès (Routeur)." 
MODE_adhoc ="Station (ad hoc):" 
MODE_adhoc_String =" Connexion sans fil point à point (Ordinateur à ordinateur)."
MODE_AP ="AP:" 
AP_String="Configuration du point d'accès du réseau sans fil."

[EzsetupStype]
StepName="Sélectionner le type de Station :"
Description=" Choisissez le mode Infrastructure ou Ad-Hoc."   	

[EzsetupWNetwork]
StepName="Choisissez une station Ad-Hoc (IBSS) dans la liste:"
StepName2="Sélectionner la liste de connexion d'infrastructure:"
Description="Cliquez sur la station Ad-Hoc désirée."
Description2=" Cliquez sur le Point d'Accès désiré."


NEW_IBSS="Nouveau IBSS"
REFRESH="Actualiser"

SSID="SSID"
Security="Sécurité"
Channel="Canal"
Signal="Signal"

[EzsetupTcpip]
StepName="Configuration TCP/IP:"
Description="Choisir automatique ou manuel pour obtenir une IP."

TCP_IP="TCP/IP"
IP_DHCP="Obtenir une adresse IP automatiquement"
IP_MANUAL="Utiliser l'adresse IP suivante:"
IP="IP"
MASK="MASQUE"
GATEWAY="PASSERELLE"

DNS="DNS"
DNS_AUTO="Obtenir l'adresse du serveur DNS automatiquement"
DNS_MANUAL="Utiliser les adresses suivantes du serveur DNS:"
Primary="Serveur DNS favori"
Sec="Serveur DNS alternatif"


[EzsetupApUserMode]
StepName="Configurer un réseau sans fil :"
Description="Sélectionner le mode Paramétrage."

USER_NORMAL="Utilisateur normal :"
NORMAL_String="Paramétrage minimum."
USER_ADVANCED="Utilisateur avancé:"
ADVANCED_String="Comparé avec beaucoup de paramètres."

[EzsetupApAKeySet]
StepName="Sécurité du réseau sans fil :"
Description="Ce réseau requiert une clé pour ce qui suit."
RADIO_ASCII="ASCII"
STATIC_ASCII="Le type de caractères d'entrée est ASCII."
RADIO_PASSPHRASE="PHRASE DE PASSE"
STATIC_PASSPHRASE="Le type de caractères d'entrée est PHRASE DE PASSE."
STATIC_KEYLENGTH="Longueur de la clé:"
STATIC_Networkkey="Clé du réseau:"

[EzsetupApASet]
StepName="Propriétés du réseau sans fil:"
Description="Configurer le paramètre du mode AP."
SSID="SSID:"
Channel="Canal:"

NetworkName="Nom du réseau(SSID):"
ChannelSelection="Sélection du canal :"
Authentication="Authentification :"
Encryption="Cryptage :"

[EzsetupApInetList]
StepName="Sélectionner la liste de connexion Internet :"
Description="Cliquer sur l'élément à sélectionner."  

[EzsetupApFin]
StepName="Terminer :"
Description="Confirme le paramètre."

NetworkName="Nom du réseau(SSID) :"
NetworkKey="Clé du réseau:"
TheInternetConnection="La connexion Internet:"

[EzsetupApNset]
StepName="Propriétés du réseau sans fil :"
Description="Configurer le paramètre du mode AP."

NetworkName="Nom du réseau(SSID):"
SSID_String="Le SSID peut être découvert par reniflage de réseau. Par défaut, le SSID fait partie de l'en-tête du paquet pour chaque paquet envoyé par le WLAN."
WEPEncryption="Cryptage WEP:"
Encryption_String="Wired Equivalent Privacy - rend les réseaux locaux LAN 802.11b sans fil plus sûrs. Le WEP est un protocole qui ajoute une sécurité aux réseaux locaux sans fil (WLAN) basés sur le standard 802.11b."

[EzsetupApShowInfo]
StepName="Affiche les informations de paramétrage:"
Description="Confirme le paramètre."

NetworkName="Nom du réseau(SSID) :"
NetworkKey="Clé du réseau:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="PHRASE DE PASSE"
keyLen="Longueur de la clé :"
WEP_Networkkey="Clé du réseau :"

Msg1="Les clés doivent avoir la même longueur!"
Msg2="Clés avec au moins 8 caractères!"

[MessageBox]
Msg1_Title="La valeur de l'intervalle de balises devrait être comprise entre 20 et 1000"
Msg1_Value="Erreur de la valeur d'intervalle de balises"
Msg2_Title="La valeur de la période DTIM devrait être comprise entre 1 et 255"
Msg2_Value="Erreur de la valeur de la période DTIM"
Msg3_Title="Configuration sans fil"
Msg3_Value="Aucun réseau sans fil n’est sélectionné!"
Msg4_Title="Réseau non sécurisé"
Msg4_Value1="Vous vous connectez à un réseau non sécurisé"
Msg4_Value2="Les informations envoyées par ce réseau ne sont pas cryptées et pourraient être visibles à d’autres personnes."
Msg5_Title="Profil"
Msg5_Value="Pas de profil sélectionné!"
Msg6_Value1="Ce profil existe déjà!!"
Msg6_Value2="Voulez-vous l'écraser?"
Msg7_Value="profil plein!!"
Msg8_Title="Connexion"
Msg8_Value1="Vérifier"
Msg8_Value2="État de la connexion !"
Msg9_Value="Aucune connexion Internet sélectionnée !"
Msg10_Title="En attente de configuration..."
Msg10_Value="Passage du mode AP au mode Station..."
Msg11_Value="Passage du mode Station au mode AP ..."
Msg12_Title="Paramétrer l’Assistant"
Msg12_Value="Ce périphérique peut être supprimé ou désactivé."
Msg13_Title="Configuration sans fil"
Msg13_Value="Erreur de longueur de la clé ASCII! Elle devrait être égale à 5 ou 13."
Msg14_Value="Vous devez établir la clé avec au moins 8 caractères!"
Msg15_Value1="La longueur de la phrase de passe du mode AP est invalide:"
Msg15_Value2="La longueur de la clé ne peut pas être supérieure à 63 !"
Msg16_Value="Le nom du profil ne peut pas être vide!"
Msg17_Value="La clé de confirmation de réseau ne correspond pas!"
Msg18_Value1="Longueur de la phrase de passe de mode STA invalide :"
Msg18_Value2="La longueur de la clé ne peut pas être supérieure à 64!"
Msg19_Value1="Le mot de passe du réseau doit être supérieur à 40 bits ou 104 bits selon la configuration de votre réseau."
Msg19_Value2="Ceci peut être saisi comme des caractères ASCII 5 ou 13."
Msg19_Value3="Ceci peut être saisi comme des caractères hexadécimaux 10 ou 26."
Msg20_Value="Nom de profil vide!!"
Msg21_Title="Adaptateur supprimé/désactivé"
Msg21_Value="Veuillez attendre pour le nettoyage ..."
Msg22_Title="Sélection de la région du domaine "
Msg22_Value="AVERTISSEMENT : la sélection d'une région incorrecte peut présenter une violation de la loi en vigueur."

[WLanEzConfigPage]
Description="L'utilitaire EasyConfig est utilisé pour configurer facilement Realtek AP. Veuillez sélectionner une des méthodes suivantes pour configurer AP."
TouchButtonMethod="Méthode du bouton à touche "
QuestionAnserMethod="Méthode Question-Réponse"
Start="Commencer"

[EzConfigWizardQA]
QA_FIRST="Configuration lors de la première fois"
Question_1="Question 1:"
Question_2="Question 2:"
Pick_up_one_question="Choisir une question :"
Answer="Réponse :"

Question1_1="Votre numéro porte-bonheur (pas plus de 4 chiffres)?"
Question1_2="Les 4 derniers numéros de votre Id?"
Question1_3="Les 4 derniers numéros de votre téléphone?"

Question2_1="Votre personne favorite?"
Question2_2="Votre pays ou endroit favori?"
Question2_3="Votre sport favori?"

Msg1="La réponse à la question 2 ne peut pas être une chaîne vide."
Msg2="Trop de chiffres pour la question 1."
Msg3="La réponse à la question 1 devrait compter 4 chiffres."
Msg4="La réponse à la question 2 ne peut pas être une chaîne vide."

[NetworkProperty]
cert_Msg_Title="Erreur certificat"
cert_Msg_Value=" Certificat non trouvé"

ProfileName="Nom du profil :"
NetworkName="Nom du réseau (SSID) :"
AD_HOC=""Il s’agit d’un réseau d'ordinateur à ordinateur (ad hoc); les points d'accès sans fil ne sont pas utilisés."
Channel="Canal :"
AUTO_Channel="Canal AUTO"
ASCII="ASCII"
PASSPHRASE="Passphrase"

Wireless_network_security="Sécurité du réseau sans fil"
TEXT_Key="Ce réseau requiert une clé pour ce qui suit :"
Network_Authentication="Authentification réseau :"
Data_encryption="Chiffrement des données :"
KEYLENGTH="Longueur de clé :"
Network_key="Clé du réseau :"
Confirm_network_key="Confirmer la clé du réseau :"
Key_index="Index de clé (avancé) :"

ASTERISKED="clé du réseau en astérisque"
8021x="Configuration 802.1x"
EAP_TYPE="TYPE EAP :"
TUNNEL="Tunnel :"
UserName="Nom de l'utilisateur :"
Identity="Identité:"
Password="Mot de passe:"
Certificate="certificat:"

[WLanNormalSCPage]
NSC_Title="Configuration Wi-Fi protgée (WPS)"
NSC_Help="Une solution de configuration facile et sûre pour le réseau Wi-Fi"
NSC_PIN_Help="Après avoir actionné le bouton PIN. Veuillez saisir le code PIN dans votre AP."
NSC_PBC_Help="Aprés avoir actionné le bouton PBC. Veuillez pousser le bouton physique sur votre AP ou le bouton virtuel de la page de configuration WPS."
NSC_PIN_CODE="Code PIN : "
NSC_PIN_STATIC="Config. d’entrée Pin (PIN)"
NSC_PBC_STATIC="Bouton-poussoir Config (PBC)"
NSC_PBC_Group="Bouton-poussoir"
NSC_ASK_Msg="Voulez-vous sélectionner un AP spécifique ?"


PBC_Title="Configuration Wi-Fi protégée – méthode PBC"
PBC_Help="Si le mode PBC présente plusieurs AP, il y aura un [chevauchement de session]. Veuillez utiliser la méthode PIN ou attendre un moment avant d’appuyer à nouveau sur le bouton."
PBC_Status="Status :"
PBC_Complete="Terminé :"

[PINPage]
PIN_Title="Configuration Wi-Fi protégée – méthode PIN"
PIN_Help="Veuillez saisir le code PIN suivant dans votre AP."

[SelectAPPage]
SelectAP_Title="Configuration Wi-Fi protégée – Sélectionner AP"
SelectAP_Start_Btn="Sélectionner"
SelectAP_Refresh_Btn="Actualiser"
SelectAP_List1="Nom AP WPS"
SelectAP_List2="MAC AP WPS"
SelectAP_Msg="Pas d’AP sélectionné!"

[WPSStatus]
WPS_Status_1="Initialisation WPS ..."
WPS_Status_2="Reconnaissance du site AP ..."
WPS_Status_3="AP sélectionné ..."
WPS_Status_4="Délais d’échange de message expiré ! Relancer la reconnaissance du site AP..."
WPS_Status_5="Communication du protocole WPS ..."
WPS_Status_6="La configuration WPS a réussi."

WPS_Status_40="Initialisation UPnP..."
WPS_Status_44="Établir le registraire sélectionné et attendre le message ..."

WPS_Status_Error_1="Recouvrement de session"
WPS_Status_Error_2="Délais expiré !! Veuillez cliquer sur Annuler ou sur PBC pour poursuivre !"
WPS_Status_Error_3="Délais expiré !! Veuillez refaire une tentative !"

[Registrar]
NSC_Reg_Group="Registraire externe"
NSC_Reg_STATIC="Registraire externe"
NSC_Reg_Help="Il existe deux fonctions dans le Registraire externe : Configurer un AP selon la sécurité voulue, et ajouter un nouveau périphérique dans votre réseau."
NSC_Reg_Title="Sélection du registraire externe"
NSC_Reg_SelHelp="Avant d’ajouter un nouveau périphérique de réseau, veuillez vous assurer que votre AP prend en charge le service UPnP du WPS."
NSC_Reg_SelBtn_1="Config. le réseau sans fil"
NSC_Reg_Sec_Title="Entrée sécurité du registraire externe"
NSC_Reg_RunHelp="Cela va configurer votre AP sans fil avec les paramètres de sécurité."
NSC_Reg_SelBtn_2="Ajouter un autre périphérique à mon réseau sans fil"
NSC_Reg_Title_2="Code PIN d’entrée du registraire externe"
NSC_Reg_RunTitle="Registraire externe - Config. réseau sans fil"
NSC_Reg_RunHelp="Cela va configurer votre AP sans fil avec les paramètres de sécurité."
NSC_Reg_Error="Délais expiré"
NSC_Reg_Error_1="Délais d’échange de message expiré !"
NSC_Reg_Error_2="Échec de l’initialisation UPnP !"
NSC_Reg_Error_3="Erreur"
NSC_Reg_Error_4="Veuillez saisir le code PIN actuel"
NSC_Reg_Error_5="Ce périphérique ne présente pas de lien vers un AP !"

[RT_WiFi_Set]
General="Général"
Security="Sécurité"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Configuration pour une connexion générale à un réseau sans fil."
Security_Description="Configuration de la sécurité du réseau sans fil."
802_1x_Description="Configuration de la sécurité 802.1x."
TCP_IP_Description="Configuration du réseau TCP/IP."


